WNLT1(3)

SYNOPSIS
SUBROUTINE WNLT1 (I, LEND, MEND, IR, MDW, RECALC, IMAX, HBAR, H, + SCALE, W)

NAME
wnlt1 - Subsidiary to WNLIT

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (WNLT1-S, DWNLT1-D)

AUTHOR
Hanson, R. J., (SNLA) Haskell, K. H., (SNLA)

DESCRIPTION
To update the column Sum Of Squares and find the pivot column. The column Sum of Squares Vector will be updated at each step. When numerically necessary, these values will be recomputed.

SEE ALSO
WNLIT

ROUTINES CALLED
ISAMAX

REVISION HISTORY (YYMMDD)
790701 DATE WRITTEN
890620 Code extracted from WNLIT and made a subroutine. (RWC))